<?php

namespace common\logic\Feature\FeatureProducer;

use common\logic\AbstractDefinition;

class FeatureProducerDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return FeatureProducer::class;
    }
}
